Server administrator needed for upgrade to php version Centos 7 and Mysql 5.6 or 5.7

  • Posted:
  • Proposals: 8
  • Remote
  • #1852568
  • Awarded
Christopher D.
Hamblett ConsultancyFahad Waheed K.Mohit P.James L. + 3 others have already sent a proposal.
  • 1

Description

Experience Level: Expert
Kind of support: Software
Description of support work: We have got a new VPS installed with Centos 7 and Plesk 17.
By default Centos 7 itself comes with PHP 5.4 and Mysql 5.5.
We would like the PHP version to be upgraded to 7.1 and MySQL to 5.6 or 5.7
Of course Plesk needs to be working with those upgrades.

Thank you and looking forward to your reply.
Extra notes:

New Proposal

Create an account now and send a proposal now to get this project.

Sign up

Clarification Board Ask a Question

    There are no clarification messages.